Wed, 01 Dec 2021 22:53:55 UTC

Information for RPM maven-antrun-plugin-1.8-6.module_el8.0.0+10+8b25747c.noarch.rpm

ID18341
Namemaven-antrun-plugin
Version1.8
Release6.module_el8.0.0+10+8b25747c
Epoch
Archnoarch
SummaryMaven AntRun Plugin
DescriptionThis plugin provides the ability to run Ant tasks from within Maven. It is even possible to embed Ant scripts in the POM.
Build Time2019-07-15 21:39:45 GMT
Size49591
8d560cf2cfb6c8bbbe7294bc420f9b9c
LicenseASL 2.0
Buildrootmodule-javapackages-tools-201801-8000020190628172923-b07bea58-build-7372-1943
Provides
maven-antrun-plugin = 1.8-6.module_el8.0.0+10+8b25747c
mvn(org.apache.maven.plugins:maven-antrun-plugin) = 1.8
mvn(org.apache.maven.plugins:maven-antrun-plugin:pom:) = 1.8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
java-headless >= 1:1.6
javapackages-filesystem
mvn(org.apache.ant:ant)
mvn(org.apache.maven:maven-artifact:2.2.1)
mvn(org.apache.maven:maven-plugin-api)
mvn(org.apache.maven:maven-project)
mvn(org.codehaus.plexus:plexus-utils)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 8 of 8
Name ascending sort Size
/usr/share/doc/maven-antrun-plugin0
/usr/share/doc/maven-antrun-plugin/LICENSE11358
/usr/share/doc/maven-antrun-plugin/NOTICE183
/usr/share/java/maven-antrun-plugin0
/usr/share/java/maven-antrun-plugin/maven-antrun-plugin.jar40059
/usr/share/maven-metadata/maven-antrun-plugin.xml3142
/usr/share/maven-poms/maven-antrun-plugin0
/usr/share/maven-poms/maven-antrun-plugin/maven-antrun-plugin.pom3314
Component of
1 through 32 of 32
Buildroot descending sort Created State
module-javapackages-tools-201902-8020020200526162847-af5e9d52-build-16006-6957 2020-06-16 07:27:51 expired
module-javapackages-tools-201902-8020020200526162847-af5e9d52-build-16005-6957 2020-06-16 07:27:37 expired
module-javapackages-tools-201902-8020020200526162847-af5e9d52-build-15994-6957 2020-06-16 07:17:25 expired
module-javapackages-tools-201902-8020020200526162847-af5e9d52-build-15968-6957 2020-06-16 06:47:42 expired
module-javapackages-tools-201902-8020020200526162847-af5e9d52-build-15929-6957 2020-06-16 05:56:43 expired
module-javapackages-tools-201902-8020020200526162847-af5e9d52-build-15924-6957 2020-06-16 05:48:15 expired
module-javapackages-tools-201902-8020020200526162847-af5e9d52-build-15904-6957 2020-06-16 05:28:51 expired
module-javapackages-tools-201902-8020020200526162847-af5e9d52-build-15892-6957 2020-06-16 05:17:55 expired
module-javapackages-tools-201902-8020020200526162847-af5e9d52-build-15889-6957 2020-06-16 05:17:16 expired
module-javapackages-tools-201902-8020020200526162847-af5e9d52-build-15882-6957 2020-06-16 05:07:16 expired
module-javapackages-tools-201902-8020020200526162847-af5e9d52-build-15864-6957 2020-06-16 04:46:59 expired
module-javapackages-tools-201902-8020020200526162847-af5e9d52-build-15850-6957 2020-06-16 04:28:10 expired
module-javapackages-tools-201902-8020020200526162847-af5e9d52-build-15841-6957 2020-06-16 04:17:38 expired
module-javapackages-tools-201902-8020020200526162847-af5e9d52-build-15813-6957 2020-06-16 03:47:45 expired
module-javapackages-tools-201902-8020020200526162847-af5e9d52-build-15802-6957 2020-06-16 03:36:21 expired
module-javapackages-tools-201902-8020020200526162847-af5e9d52-build-15790-6957 2020-06-16 03:25:47 expired
module-javapackages-tools-201902-8020020200526162847-af5e9d52-build-15736-6957 2020-06-16 02:25:25 expired
module-parfait-0.5-8020020200507003611-d1ef4bed-build-15618-6890 2020-06-13 18:50:24 expired
module-pki-deps-10.6-8020020200507012048-6a468ee4-build-15363-6747 2020-06-12 00:31:07 expired
module-pki-deps-10.6-8020020200507012048-6a468ee4-build-15341-6743 2020-06-11 22:21:04 expired
module-pki-deps-10.6-8020020200507012048-6a468ee4-build-15335-6743 2020-06-11 22:11:01 expired
module-pki-deps-10.6-8020020200507012048-6a468ee4-build-15327-6743 2020-06-11 22:00:23 expired
module-mongodb-3.6-8010020191120190538-1cd76107-build-12747-3460 2019-11-20 20:35:11 expired
module-mongodb-3.6-8010020191120190538-1cd76107-build-12744-3459 2019-11-20 20:05:16 expired
module-mongodb-3.6-8010020191120190538-1cd76107-build-12736-3459 2019-11-20 19:55:07 expired
module-mongodb-3.6-8010020191120044531-1cd76107-build-12466-3429 2019-11-20 06:12:23 expired
module-mongodb-3.6-8010020191120044531-1cd76107-build-12456-3429 2019-11-20 06:02:53 expired
module-pki-deps-10.6-8010020191119184412-cdc1202b-build-12316-3381 2019-11-19 22:40:46 expired
module-pki-deps-10.6-8010020191119184412-cdc1202b-build-12253-3370 2019-11-19 20:20:04 expired
module-pki-deps-10.6-8010020191119184412-cdc1202b-build-12244-3370 2019-11-19 20:09:29 expired
module-pki-deps-10.6-8010020191119184412-cdc1202b-build-12238-3370 2019-11-19 19:59:53 expired
module-parfait-0.5-8000020190628020724-37a7f73c-build-9174-2388 2019-07-31 13:38:22 expired